Sign in to follow this  
Followers 0
-Puma-

Joint operation SP

12 posts in this topic

Hi

just tried to load up your mission but I got error message saying it depends on downloadable content that has been deleted. i'm using version 1.05 if that is relevant.

thanks

Share this post


Link to post
Share on other sites
You need EditorUpdate_v102.

Is that true?

I couldn't find that info so i didn't add it to the page.

I will edit now.

Puma, can you confirm it?

Share this post


Link to post
Share on other sites

Nice one Puma! And yes u should always put all requirements addons to list to ur post.

Share this post


Link to post
Share on other sites

yeah sorry u need editor update 1.02. It's my mistake as i forgot to pull it out of my addon folder. I might release v1.1 without addons needed, and 1.08 compability. Any feedback would be great allso smile_o.gifsmile_o.gif

btw. big ill post u the new v1.1 later on (maybe today)

ok no chance that ill get ot working without editor addon....

Share this post


Link to post
Share on other sites

Hey -Puma-,

Your problem is easy to resolve and even the first version of your mission does not need any addons.

You just need to de-pbo your mission and in the mission.sqm, remove the editor 1.02 lines in the addOns paragraph: explicit screenshot

Well, i modified your mission without your authorisation, so you can ask me to remove this link which is your mission which does not need any addons (normally): link.

Nevertheless, i did not test the mission until its end, some error messages could occur during the mission.

Share this post


Link to post
Share on other sites
Hey -Puma-,

Your problem is easy to resolve and even the first version of your mission does not need any addons.

You just need to de-pbo your mission and in the mission.sqm, remove the editor 1.02 lines in the addOns paragraph: explicit screenshot

Well, i modified your mission without your authorisation, so you can ask me to remove this link which is your mission which does not need any addons (normally): link.

Nevertheless, i did not test the mission until its end, some error messages could occur during the mission.

thnx alot dude, I repacked the mission and it runs now without any addons needed...

u can keep the link if u want to, but I bet mine and ur's are the same...

Share this post


Link to post
Share on other sites
do i still need the editor update with v1.1?

no addons needed with 1.1, armaholic link still uses 1.0...

Share this post


Link to post
Share on other sites

Please sign in to comment

You will be able to leave a comment after signing in



Sign In Now
Sign in to follow this  
Followers 0